Subject: FW: In re Doyle Claim
From: [email-masked]
To: [email-masked]
Date: Thu, 13 Dec 2001 12:08:13 -0800 (PST)

-----Original Message-----
From: 	Davis, Britt  
Sent:	Sunday, December 09, 2001 3:57 PM
To:	Tapscott, Ron
Cc:	Edison, Andrew; Virgo, Robert; Studdert, James P.; Bouillion, James L.; Mellencamp, Lisa
Subject:	In re Doyle Claim
Importance:	High

	Ron,

	This follows-up on our voice-mails about the extension of time to file suit against Underwriters, which expires on Monday, December 10, and that FM Global will apparently not be sending us the $1,375,000 until Friday, December 14 (I hope I have that right).  

	We have a deal with FM Global to which it has agreed to by e-mail and which it has told us it would fund and has taken actions indicating that it would fund (i.e., calling Walton for permission to send the check to us, which Walton reportedly gave).  It has also explained that b/c of delays allegedly beyond its control, it could not make payment when originally expected, but will be doing so.  

	Accordingly, in what I think is the very highly unlikely circumstance that FM for some reason does not fund the settlement, I think we should sue on the settlement deal, rather than say that because of the breach, we want to go back to the original claim.  I think the latter approach would be problematic, given the present financial circumstances.

	Under the circumstances, I think it would be ridiculous for FM to try to take the position that because it had not funded a settlement to which it had agreed before the expiration of the suit-filing deadline, the insureds would be time-barred from pursuing FM.  I believe there is Texas caselaw that indicates that where an insured does not file suit because it is relying on the representations that the insured's claim would be settled, the insured is not time-barred from filing suit.

	On Monday, in an abundance of caution, I would send something to Claude along these lines by e-mail, with a return receipt requested:

	"Dear Claude:

	As you are aware, today is the deadline for filing suit against FM under the current extension of time.  However, as we have compromised that claim with FM as set forth in the letter of [whenever we sent out the letter that the ENA officer signed] and as you have represented to us that FM will be forwarding the settlement funds of $1,375,000 by Friday, December 14[or whatever the date is], we will not be filing suit against FM.

	Ron Tapscott"

	The other option is to ask for an extension of time to file suit on the settlement, but again, I don't think we need to do that.

	I will be in first thing Monday morning if you want to discuss further.  If anyone has a concern about this, please let me know immediately. 

	Britt